Subject: National Building Museum seeks fence photos

From: [email-masked] (Brian Zisk)
Date: 11 Apr 1996 23:55:13 GMT

Anyone over in this newsgroup know of any interesting fences?

For "Between Fences," an exhibition at the National Building Museum,
Washington, D.C,.that presents a cultural history of fences and land use in
the United States, we are seeking photographs of Americans standing near or
in front of or sitting on fences, preferably in front of their homes.

The exhibition will open May 31, 1996 and run through January 5, 1997 at
the National Building Museum.

Photos of any size, including snapshots, will be accepted.  The bigger the
better.

Please send photographs by the end of April 1996 and include a signed
statement that you agree to permit the photograph to be displayed in the
exhibition.

Photographs will not be returned.
Thank you very much.

Please address questions to [email-masked].